Aller au contenu | Aller au menu | Aller à la recherche

Faire cohabiter PHP4 et PHP5 en même temps sur deux serveurs APACHE

Si vous avez un serveur sous PHP5, executant une application qui n'est pas compatible avec la derniere version
de php en date PHP5.1, vous pouvez opter pour la solution LAMPP, en faisant tourner deux apaches sous deux port different: ex 80 et 8080